  body.red header {
  background: url(../img/red-bg-new.png);
  /*background: none, url(../img/red-bg-new.svg);*/
}

body.purple header {
	background:#34657F;
  /*background: url(../img/purple-bg-new.png);*/
  /*background: none, url(../img/purple-bg-new.svg);*/
}
  
  body.blue header {
	  background:#009CA6;
  /*background: url(../img/blue-bg-new.png);*/
  /*background: none, url(../img/blue-bg-new.svg);*/

}
  
  body.pink header {
  background: url(../img/pink-bg-new.png);
 /* background: none, url(../img/pink-bg-new.svg); */

}
  
.vhp {
    position: relative;
    display: inline-block;
    width: 100%;
}
.vhp-top {
    position: absolute;
    background: #000000;
    font-size: 14px;
    padding: 10px;
    color: #ffffff;
    top: 0px;
    width: 100%;

}
.vhp-bottom {
    position: absolute;
    bottom: 0px;
    width: 100%;
     padding: 5px 10px;
    color: #ffffff;
}
.vhp-play {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    cursor: pointer;
    text-align: center;
}
.vhp-play div {
    margin-top: 30%;
    vertical-align: middle;
}
    .vhp-play div i {
        color: #ffffff;
    }
    .vhp-play.active div i{
        color: #CC181E;
    }
.textPanel {
	padding:10px;	
}
body.home .volunteer {
    margin-top: 0px;
    padding-top: 30px;
}
.field-validation-error {
    color:red;
    font-weight:bold;
}
 body .enter-event {
    background: rgba(255, 255, 255, 0.9);
 }
 body .questions ul li .open:after {
          content: '\2B';
 }
body .questions ul li .open.active:after {
    content: '\2D';
}
body .count-down {
    border-bottom: 0px;
}
body .call-to-action {
    border-bottom: 0px;
}
@media (min-width: 768px) and (max-width: 992px) {
    body .call-to-action {
        padding: 10px;
    }
}
body .count-down .date {
    margin-top: 10px;
    font-size: 24px;
    font-weight: 700;
}
@media (min-width: 768px) {
body .count-down .date {
    font-size: 20px;
}

}
body .contentBody p {
    font-size: medium;
    line-height: 22px;
    padding-bottom: 10px;
}
body .contentBody li {
    font-size: medium;
    line-height: 22px;
}
body .contentBody h3 {
    font-size: 22px;
    line-height: 24px;
}
body .contentBody h4 {
    font-size: 18px;
    line-height: 20px;
}
body .contentBody h5 {
    font-size: 16px;
    line-height: 18px;
}
.panel h3 {
    margin-top: 3px;
}
.downloadResultsPanel li {
    list-style: none;
    font-size: 16px;
    padding: 0 0 6px 0;
}
.downloadResultsPanel ul {
    margin-left: 10px;
    padding: 0 0 6px 0;
}
.coloured-box {
    padding: 10px 15px;
    margin-top: 10px;
    font-weight: 300;
}
.white-box {
    padding: 10px 15px;
    margin-top: 10px;
    font-weight: 300;
}
.coloured-box a {
    color: white;
}
body.red .white-box a{
  color: #CC0000;
}
body.blue .white-box a{
  /*color: #005DAB;*/
  color:#009CA6
}
body.green .white-box a{
  color: #002a3a;
}
body.pink .white-box a{
  color: #AA218E; 
}
body.pink .coloured-box{
  background: #AA218E;
}
@media (min-width: 1200px) {
body.pink .right-column {
    margin-top: 0; } }
@media (max-width: 1200px) {
body.pink .right-column {
    margin-top: 0; } }
@media (max-width: 992px) {
body.pink .right-column {
    margin-top: 0; } }
@media print {
    body .questions ul li .info {
        display: block;
        padding-top: 5px;
    }
    body .questions ul li .open.active:after {
        content: '';
    }
    body .questions ul li .open:after {
        content: '';
    }
    .panel {display: none;}
}
body .faq {
    margin: 0;
}
.faq-icon {
    font-size: 24px;
    margin: 0;
    padding: 0;
}
.faq-icon .fa-question-circle {
    color: #ffffff;
    margin: 0;
    padding: 0;
}
body.red .white-box .faq-icon .fa-question-circle {
    color: #CC0000;
}
body.blue .white-box .faq-icon .fa-question-circle {
    /*color: #005DAB;*/
	color: #009CA6;
}
body.pink .white-box .faq-icon .fa-question-circle {
    color: #AA218E;
}
body.green .white-box .faq-icon .fa-question-circle {
    color: #002a3a;
}
input[type="checkbox"] {
    height:13px!important;
    width:13px!important;
}

.raceDatePanel {
    font-size: 30px;
}
@media (max-width: 768px) {
    body nav ul > li.parent-li.blue {
        background: #005DAB;
    }
    body nav ul > li.parent-li.red {
        background: #CC0000;
    }
    body nav ul > li.parent-li.green {
        background: #002a3a;
    }
    body nav ul > li.parent-li.purple] {
        background: #34657F;
    }
    body .sponsors .bx-viewport {
        height: 105px !important;
    }
    body .sponsors ul {
        padding: 20px 0;
    }
}

.text-area {
    display: block;
    padding: 0px;
    position: relative;
    border: 0px solid transparent;
}
.text-area .inner {
    background: rgba(0,0,0,0.7);
    padding: 8px;
    position: absolute;
    width: 100%;
    margin-right: 20px;
    bottom: 0px;
}
.vhp .inner {
    width: 100%;
}

#side-menu-button {
    float: right;
    margin-top: 0px;
    margin-right: 0px;
    padding: 10 25px;
    color: #fff;
}
@media (max-width: 769px) {
    .navbar-toggle {
        display: block;
    }
    .menu-button-div {
        display: block;
    }
}
div.ord1 {
    margin-bottom: 10px;
}
@media (max-width: 769px) {

    body header {
        margin-top: 0px;
    }
    body nav {
        top: -10px;
    }
    body .sr-only {
        font-size: 20px;
        left: -60px;
        top: -7px;
    }

    body #logo .navbar-toggle {
        padding: 0;
        top: -20px;
        position: absolute;
        right: 0;
        border-radius: 0;
        margin: 0;
        float: none;
    }
}
body .social-outer {
    position: absolute;
    top: 17px;
    z-index: 100;
    right: 30px;
    text-align: left;
}
.social-icons a {
	display: inline-block;
    padding: 0px;
    margin: 0px;
}
    /*Change icons size here*/
.social-icons .fa {
	font-size: 1.8em;
}
/*Change icons circle size and color here*/
.social-icons .fa {
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	color: #FFF;
	color: rgba(255, 255, 255, 0.8);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.social-icons.icon-circle .fa{ 
	border-radius: 50%;
}
.social-icons.icon-rounded .fa{
	border-radius:5px;
}
.social-icons.icon-flat .fa{
	border-radius: 0;
}
/*.social-icons .fa-facebook,.social-icons .fa-facebook-square{background-color:#ffffff;color: #3C599F}  
.social-icons .fa-twitter,.social-icons .fa-twitter-square{background-color: #ffffff; color:#32CCFE;} */
.social-icons .fa-facebook,.social-icons .fa-facebook-square{background-color: #3C599F}  
.social-icons .fa-twitter,.social-icons .fa-twitter-square{background-color:#32CCFE;} 
.social-list .fa-facebook{color: #3C599F}  
.social-list .fa-twitter{color:#32CCFE;} 

.menu-button-div ul {
    list-style: none;
    list-style-image: none;
}
.menu-button-div li
 {
    display: inline-block;
position: relative;
padding-right: 8px;
margin-right: 8px;
border-right: 1px solid #c4c4c4;
padding-bottom: 3px;
}
.menu-button-div li:last-child {
border: none;
}
.menu-button-div .social-list {
    margin-top: 10px;
}
.mailingList {
    padding: 5px 20px 0px 20px;
}
    .mailingList h3 {
        font-size: 20px;
    }
.mailingList dt.row {
    padding-bottom: 5px;
}
    .mailingList dl {
        margin-bottom: 10px;
    }
body nav .small-nav ul li a {
    font-weight: 500;
}
body ul.social-list li {
    border: 0;
    margin-right: 0;
}
.social-list iframe,.social>span {
vertical-align: bottom;
}
.social-list .twitter-follow-button {
    width: 40px;
}
.social-list .fb-follow {
    width: 80px;
}
.social-list .fb-like {
    width: 80px;
	top:8px;
}
. instagram-link {
	padding-left:20px;
}
body .gallery-link a span.coloured-box {
    font-size: 18px;
}
body .gallery-link.panel {
    min-height: 230px;
}
#altEntry {
    position: relative;
}
#altEntry .row {
    position: absolute;
    top: -34px;
    right: 0px;
}
@media (max-width: 769px) {
    #altEntry .row {
        top: -26px;
    }
}
#altEntry ul {
    list-style: none;
    display: inline-block;
}
#altEntry li {
    display: inline-block;
}
@media (max-width: 992px) {
    body nav .small-nav {
        width: 100%;
    }

        body nav .small-nav ul.pull-right {
            float: left !important;
        }
        ul.pull-right.social-list {
            float: left !important;
        }
}
.pace-slider p {
  font-size: medium;
  line-height: 22px;
  padding-bottom: 10px;
}
.pace-runner-row {
    padding-bottom: 10px;
}

.plan-table {
}
.plan-table td { padding:15px; vertical-align:top}

@media (max-width: 768px)
body #logo {
    width: 300px;
    background-size: 300px 110px !important;
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
